<template>
  <div class="container-fluid mt-4">
    <h1 class="h1">Posts Manager</h1>
    <p>Only authenticated users should see this page</p>
  </div>
</template>

<script>
  export default {
    name: 'gestionRuchers',
    data () {
      return {
        msg: 'Gestion des ruches et ruchers'
      }
    }
  }
</script>

<style scoped>

</style>
